/* inconsolata-regular - latin */
@font-face {
    font-family: 'Inconsolata';
    font-style: normal;
    font-weight: 400;
    src: local(''),
         url('/static/my_adalia_id/fonts/inconsolata-v21-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('/static/my_adalia_id/fonts/inconsolata-v21-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }

/* overpass-regular - latin */
@font-face {
    font-family: 'Overpass';
    font-style: normal;
    font-weight: 400;
    src: local(''),
         url('/static/my_adalia_id/fonts/overpass-v5-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('/static/my_adalia_id/fonts/overpass-v5-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
/* overpass-italic - latin */
@font-face {
    font-family: 'Overpass';
    font-style: italic;
    font-weight: 400;
    src: local(''),
         url('/static/my_adalia_id/fonts/overpass-v5-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('/static/my_adalia_id/fonts/overpass-v5-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
/* overpass-600italic - latin */
@font-face {
    font-family: 'Overpass';
    font-style: italic;
    font-weight: 600;
    src: local(''),
         url('/static/my_adalia_id/fonts/overpass-v5-latin-600italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('/static/my_adalia_id/fonts/overpass-v5-latin-600italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
/* overpass-600 - latin */
@font-face {
    font-family: 'Overpass';
    font-style: normal;
    font-weight: 600;
    src: local(''),
         url('/static/my_adalia_id/fonts/overpass-v5-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('/static/my_adalia_id/fonts/overpass-v5-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
/* overpass-700 - latin */
@font-face {
    font-family: 'Overpass';
    font-style: normal;
    font-weight: 700;
    src: local(''),
         url('/static/my_adalia_id/fonts/overpass-v5-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('/static/my_adalia_id/fonts/overpass-v5-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
/* overpass-700italic - latin */
@font-face {
    font-family: 'Overpass';
    font-style: italic;
    font-weight: 700;
    src: local(''),
         url('/static/my_adalia_id/fonts/overpass-v5-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('/static/my_adalia_id/fonts/overpass-v5-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }

/* raleway-regular - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: local(''),
         url('/static/my_adalia_id/fonts/raleway-v19-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('/static/my_adalia_id/fonts/raleway-v19-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
/* raleway-600 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    src: local(''),
         url('/static/my_adalia_id/fonts/raleway-v19-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('/static/my_adalia_id/fonts/raleway-v19-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
/* raleway-700 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    src: local(''),
         url('/static/my_adalia_id/fonts/raleway-v19-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('/static/my_adalia_id/fonts/raleway-v19-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
/* raleway-italic - latin */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 400;
    src: local(''),
         url('/static/my_adalia_id/fonts/raleway-v19-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('/static/my_adalia_id/fonts/raleway-v19-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
